* html .facelift{
	background-position: 98.7em 0 !important;
}

* html .facelift #content_main_shadow{
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/img/facelift/common/shadow_content_main_right_facelift.png', sizingMethod='crop');
	background: none;
}

* html .facelift .navigation_main_shadow {
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://www.dhl.com/img/common/shadow_navigation_main_bottom.png', sizingMethod='crop');
	background: none;
}

/*** START: new header layout **/
* html .main .faceliftHeader{
	min-width: 97.1em !important;
	width: 97.1em !important;
	max-width: 97.1em !important;
}

.faceliftHeader div.servicelinks ul{
	margin-right: 5px;
}

.faceliftHeader div.servicelinks ul.language-list{
	margin-right: 0px;
}
/*** END: new header layout **/


/*** START: new navigation layout **/
* html .main .faceliftNavigationMain{
	min-width: 95.6em !important;
	width: 95.6em !important;
	max-width: 95.6em !important;
}

* html .faceliftNavigationMain #nav li,
* html .faceliftNavigationMain #nav li a{
	float:left;
	position: relative;
}

* html .faceliftNavigationMain #nav li ul li,
* html .faceliftNavigationMain #nav li ul li a{
	float: none;
}

* html .faceliftNavigationMain #nav li ul{
	top:36px;
}

* html .faceliftNavigationMain #nav li:hover ul{
	left: 0;
}

* html .faceliftNavigationMain #nav li a{
	cursor: pointer;
}

* html .faceliftNavigationMain #nav li:hover ul{
	left: 0;
}

* html .faceliftNavigationMain #nav a.nav_top span{
	padding: .53em 1.05em 1.15em .5em;
}

* html .faceliftNavigationMain .quicksearch{
	padding-top: 0 !important;
	top:-2px !important;
	right:20px !important;
}

* html .faceliftNavigationMain .quicksearch input#q{
	padding-bottom: 0.5em;
}

* html .faceliftNavigationMain .quicksearch button#search{
	vertical-align: middle;
	margin-left: -2px;
}
/*** END: new navigation layout **/


/*** START: footer layout **/
* html .faceliftStandardFooter .footer{/*IE6*/
	width: 99.6em;
}

* html .faceliftStandardFooter .footer .container{
	width: 99.6em;
}

* html .faceliftStandardFooter .footer .container .logo{
	width: 97.2em;
}

* html .faceliftStandardFooter .footer .container .advanced_footer_content{
	width: 96.1em
}

* html .faceliftStandardFooter .footer .container .advanced_footer_content h6 a.contact_center{
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/img/facelift/common/footer_contact_center_icon.png', sizingMethod='crop');
	background:none;
}
.faceliftStandardFooter .footer .container .advanced_footer_content h6 a.alert{
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/img/facelift/common/alert_icon_Footer_15px_raute.png', sizingMethod='crop');
	background:none;
}
* html .faceliftStandardFooter .footer .container .advanced_footer_content .partner_box{
	width: auto;
}
* html .faceliftStandardFooter .footer .container .advanced_footer_content .partner_box ul{
	zoom: 1;
}
* html .faceliftStandardFooter .footer .container .advanced_footer_content .link_box ul li a.anchorLink,
* html .faceliftStandardFooter .footer .container .advanced_footer_content .link_box ul li a.arrowLink,
* html .faceliftStandardFooter .footer .container .advanced_footer_content .link_box ul li a.arrowLinkUp{
	padding-left: 1em;
}
* html .faceliftStandardFooter .footer .container .advanced_footer_content .link_box ul li a.anchorLink{
	background-position: 0 0.4em;
}
* html .faceliftStandardFooter .footer .container .advanced_footer_content .link_box h6 a.arrowLink,
* html .faceliftStandardFooter .footer .container .advanced_footer_content .partner_box h6 a.arrowLink{
	background-position: 0 0.3em;
}
/*** END: footer layout **/

/*** Flyout navigation ***/

.flyout-col-container {
    zoom: 1;
}

#flyout-nav-area {
    background: #fafaf9; /* Old browsers */
 }

#flyout-container li.flyout-lvl2 {
    zoom: 1;
}

#flyout-container li.flyout-lvl2 a {
    zoom: 1;
}

#flyout-right img {
    width: 15px;
    height: 0px;
}

* html #flyout-nav-area {
	background: url(../../img/facelift/flyout/flyout_bg.gif) left bottom no-repeat #fafaf9;
}
/*** END: flyout **/


/*** START Taskcenter **/
* html .facelift-content .content_cross_reference .taskcenter .module,
* html .facelift-content .content_cross_reference .miniTaskCenterGreyContainer{
	margin-left: 1em;
}
* html .facelift-content .content_cross_reference .taskcenter .module h2{
	padding-left: 5px;
}

* html .facelift-content .dhl #mainTaskCTabContainer .wrap6{
	background-image: url(../../img/facelift/common/taskcenter_shadow_tl_ie6.gif);
	background-repeat: no-repeat;
}
* html .facelift-content #mainTaskCTabContainer .mainTaskCTabContainer_tablist-top{
	padding-left: 4px;
}
* html .facelift-content .dhl #mainTaskCTabContainer .expandablelink,
* html .facelift-content .dhl #mainTaskCTabContainer .standardlink,
* html .facelift-content .dhl #mainTaskCTabContainer .dijitTitlePane,
* html .facelift-content .dhl #mainTaskCTabContainer .dijitTitlePane .dijitTitlePaneTitle,
* html .facelift .content_cross_reference .miniTaskCenter .expandablelink,
* html .facelift .content_cross_reference .miniTaskCenter .standardlink,
* html .facelift .content_cross_reference .miniTaskCenterGrey .expandablelink,
* html .facelift .content_cross_reference .miniTaskCenterGrey .standardlink,
* html .facelift .minitaskkcenter .dhl .dijitExpand_ListTitlePane,
* html .facelift .minitaskkcenter .dhl .dijitExpand_ListTitlePane .dijitExpand_ListTitlePaneTitle{
	zoom: 1;
}
* html .facelift-content .content_cross_reference .miniTaskCenterGreyContainer table{
	background: url(../../img/facelift/common/mini_taskcenter_table_bg.gif) top left repeat-y;
}
* html .facelift-content .dhl #mainTaskCTabContainer .dijitTitlePane .dijitTitlePaneTitle,
* html .facelift-content .taskcenter .standardlink,
* html .facelift .content_cross_reference .miniTaskCenter .dijitExpand_ListTitlePane .dijitExpand_ListTitlePaneTitle,
* html .facelift .content_cross_reference .miniTaskCenter .standardlink,
* html .facelift .content_cross_reference .miniTaskCenterGrey .dijitExpand_ListTitlePane .dijitExpand_ListTitlePaneTitle,
* html .facelift .content_cross_reference .miniTaskCenterGrey .standardlink{
	background: url(../../img/facelift/common/taskcenter_subsection_bg.gif) top left repeat-x #ececea;
}
* html .facelift-content .dhl #mainTaskCTabContainer .dijitTitlePane .dijitOpen,
* html .facelift-content .taskcenter .dhl .fast_track,
* html .facelift-content .taskcenter .dhl .drop_off_locator_simple,
* html .facelift-content .taskcenter .expandablelink .standardlink,
* html .facelift .content_cross_reference .minitaskkcenter .dhl .dijitExpand_ListTitlePane .dijitOpen,
* html .facelift .content_cross_reference .minitaskkcenter .miniTaskCenter .fast_track,
* html .facelift .content_cross_reference .miniTaskCenter .expandablelink .standardlink,
* html .facelift .content_cross_reference .minitaskkcenter .miniTaskCenterGrey .fast_track,
* html .facelift .content_cross_reference .miniTaskCenterGrey .expandablelink .standardlink{
	background-image: none;
	background-color: #ffcc00;
}
* html .facelift-content .taskcenter .dhl #mainTaskCTabContainer .fast_track input.track,
* html .facelift-content .taskcenter input.go,
* html .facelift .content_cross_reference .minitaskkcenter .miniTaskCenter .fast_track input.track,
* html .facelift .content_cross_reference .minitaskkcenter .miniTaskCenterGrey .fast_track input.track,
* html .facelift .content_cross_reference .minitaskkcenter input.go,
* html .facelift-content .taskcenter .dhl #mainTaskCTabContainer .fast_track button.track,
* html .facelift-content .taskcenter button.go,
* html .facelift .content_cross_reference .minitaskkcenter .miniTaskCenter .fast_track button.track,
* html .facelift .content_cross_reference .minitaskkcenter .miniTaskCenterGrey .fast_track button.track,
* html .facelift .content_cross_reference .minitaskkcenter button.go{
	padding-left: 25px;
	overflow: hidden;
}
* html .facelift-content .dhl #mainTaskCTabContainer .dijitTitlePane .dijitTitlePaneTitle{
	width:200px;
}
* html .facelift-content .dhl #mainTaskCTabContainer .dijitTitlePane .dijitTitlePaneTitle .dijitArrowNode,
* html .facelift-content .dhl #mainTaskCTabContainer .dijitTitlePane .dijitTitlePaneTitle .dijitTitlePaneTextNode,
* html .facelift .content_cross_reference .minitaskkcenter .dhl .dijitExpand_ListTitlePane .dijitOpen .dijitArrowNode,
* html .facelift .content_cross_reference .miniTaskCenter .dijitExpand_ListTitlePaneTextNode,
* html .facelift .content_cross_reference .miniTaskCenterGrey .dijitExpand_ListTitlePaneTextNode{
	float: left;
}
* html .facelift-content #mainTaskCTabContainer,
* html .facelift-content .dhl #mainTaskCTabContainer .dijitTitlePane .dijitTitlePaneTitle .dijitTitlePaneTextNode,
* html .facelift-content .taskcenter .dhl #mainTaskCTabContainer .fast_track_container .fast_track textarea.code,
* html .facelift-content .taskcenter .dhl #mainTaskCTabContainer .dijitTitlePaneContentOuter .module,
* html .facelift .content_cross_reference .miniTaskCenter .dijitExpand_ListTitlePaneTextNode,
* html .facelift .content_cross_reference .minitaskkcenter .miniTaskCenter .fast_track_container .fast_track textarea.code,
* html .facelift .content_cross_reference .minitaskkcenter .miniTaskCenter .dijitTitlePaneContentOuter .module,
* html .facelift .content_cross_reference .miniTaskCenterGrey .dijitExpand_ListTitlePaneTextNode,
* html .facelift .content_cross_reference .minitaskkcenter .miniTaskCenterGrey .fast_track_container .fast_track textarea.code,
* html .facelift .content_cross_reference .minitaskkcenter .miniTaskCenterGrey .dijitTitlePaneContentOuter .module{
	margin-left: 0px;
}
* html .facelift-content .taskcenter .dhl #mainTaskCTabContainer .fast_track,
* html .facelift .content_cross_reference .minitaskkcenter .miniTaskCenter .fast_track,
* html .facelift .content_cross_reference .minitaskkcenter .miniTaskCenterGrey .fast_track{
	padding-top: 0;
}
* html .facelift .content_cross_reference .minitaskkcenter .dhl .fast_track {
	padding-left: 0 !important;
}
* html .facelift-content .taskcenter .dhl #mainTaskCTabContainer .expandablelink .standardlink a,
* html .facelift-content .taskcenter .dhl #mainTaskCTabContainer .fast_track A.arrowLink {
	font-weight: normal;
}
* html .facelift-content .dhl #mainTaskCTabContainer .dijitTitlePaneContentInner {
	padding-bottom: 0.6em;
}
* html .facelift-content .taskcenter .dhl .link_list_white fieldset,
* html .facelift-content .taskcenter .dhl .drop_off_locator_simple fieldset,
* html .facelift-content .taskcenter .dhl .fast_track fieldset{
	width: 198px;
	zoom: 1;
	overflow: hidden;
}
* html .facelift-content .taskcenter .dhl .fast_track_container .wrap8{
	/*padding-top: 0;*/
	padding-left: 0 !important;
	/*padding-bottom: 0;*/
	padding-right: 0 !important;
}
* html .facelift-content .taskcenter .dhl #mainTaskCTabContainer .fast_track .AWB_field_wrapper,
* html .facelift .content_cross_reference .minitaskkcenter .miniTaskCenter .fast_track .AWB_field_wrapper,
* html .facelift .content_cross_reference .minitaskkcenter .miniTaskCenterGrey .fast_track .AWB_field_wrapper{
	padding-top: 0px;
	padding-right: 2px;
}
* html .facelift .content_cross_reference .minitaskkcenter .miniTaskCenter .fast_track_container .fast_track .AWB_field_wrapper textarea,
* html .facelift .content_cross_reference .minitaskkcenter .miniTaskCenterGrey .fast_track_container .fast_track .AWB_field_wrapper textarea{
	width: 158px !important;
}

* html .facelift-content .taskcenter .dhl #mainTaskCTabContainer SELECT,
* html .facelift .content_cross_reference .minitaskkcenter .miniTaskCenter SELECT,
* html .facelift .content_cross_reference .minitaskkcenter .miniTaskCenterGrey SELECT,
* html .facelift-content .taskcenter .dhl #mainTaskCTabContainer .fast_track select,
* html .facelift .content_cross_reference .minitaskkcenter .miniTaskCenter .fast_track select,
* html .facelift .content_cross_reference .minitaskkcenter .miniTaskCenterGrey .fast_track select{
	width: 13.9em !important;
}
* html .facelift .content_cross_reference .minitaskkcenter .miniTaskCenter .fast_track .error,
* html .facelift .content_cross_reference .minitaskkcenter .miniTaskCenterGrey .fast_track .error {
	margin-top: 0;
}
/*** END Taskcenter **/


/*** START Marketing Stage **/
* html .facelift .marketingStage .marketingStageElementContainer .marketingStagePagination li{
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/img/facelift/common/marketingstage_pagination_shadow.png', sizingMethod='crop');
	background: none;
}

* html .facelift .marketingStage .marketingStageElementContainer .marketingStagePagination li a{
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/img/facelift/common/marketingstage_pagination_element_off.png', sizingMethod='scale');
	background: none;

	width: 8px;
	padding-left: 1px;
}
* html .facelift .marketingStage .marketingStageElementContainer .marketingStagePagination li a:hover,
* html .facelift .marketingStage .marketingStageElementContainer .marketingStagePagination li.active a{
	filter: none;
	background-color: #CC0000;
}

* html .facelift .marketingStage .marketingStageElementContainer .marketingStageImagePopupText{
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/img/facelift/common/marketingstage_pagination_element_off.png', sizingMethod='scale');
	background: none;
}

* html .facelift .marketingStage .marketingStageElementContainer .marketingStageArrows a.next{
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/img/facelift/common/marketingstage_arrows_next.png', sizingMethod='crop');
	background:none;

	cursor: pointer;
}

* html .facelift .marketingStage .marketingStageElementContainer .marketingStageArrows a.previous{
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/img/facelift/common/marketingstage_arrows_prev.png', sizingMethod='crop');
	background: none;

	cursor: pointer;
}
* html .facelift .marketingStage .marketingStageElement .elementContent span.bottomLeft,
* html .facelift .marketingStage .marketingStageElement .elementContent span.bottomRight{
	bottom: 23px;
}
* html .facelift .marketingStage .marketingStageElement .elementContent span.textBox{
	/*
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/img/facelift/common/marketingstage_textBox_bg.png', sizingMethod='scale');
	background: none;
	*/
	background: #FFF;

	cursor: default;
}
* html .facelift .marketingStage .marketingStageElement .elementContent span.textBox .span.textBoxInner{
	position: relative;
}
* html .facelift .marketingStage .marketingStageElement .elementContent span.transparentBox{
	filter:none;
	background: none;
}
* html .facelift .marketingStage .marketingStageElement .elementContent span.textBox .arrowLink,
* html .facelift .marketingStage .marketingStageElement .elementContent span.textBox .arrowLinkUp,
* html .facelift .marketingStage .marketingStageElement .elementContent span.textBox .richtext .arrowLink,
* html .facelift .marketingStage .marketingStageElement .elementContent span.textBox .richtext .arrowLinkUp,
* html .facelift .marketingStage .marketingStageElement .elementContent span.textBox .callToActionOuter{
	position: relative;
	cursor: pointer;
}
* html .facelift .marketingStage .marketingStageElement .elementContent span.textBox .arrowLink{
	background-position: 0 0.3em;
}
* html .facelift .marketingStage .marketingStageElement .elementContent span.textBox .doubleArrowLink{
	background-position: right 0.3em;
}
* html .facelift .marketingStage .marketingStageElement .elementContent span.transparentBox .doubleArrowLink,
* html .facelift .marketingStage .marketingStageElement .elementContent span.transparentBox .richtext .doubleArrowLink{
	background-image: url(../../img/facelift/common/doublearrow_trans_ie6.gif);
}
* html .facelift .marketingStage .marketingStageElement .elementContent span.textBox .arrowLink-hover{
	text-decoration: underline;
}
* html .facelift .marketingStage .marketingStageElement .elementContent span.textBox .callToActionOuter .callToActionInner{
	line-height: 1.85em;
}
* html .facelift .marketingStage .marketingStageElement .elementContent span.textBox .callToActionOuter-hover .callToActionInner{
	background-position: right -24px;
	color: #FFDF58;
}
/*** END Marketing Stage **/

/*** START Buttons **/
* html .facelift-content a.redButton .buttonInner,
* html .facelift-content a.greyButton .buttonInner{
	line-height: 1.85em;
	zoom: 1;
}
* html .facelift-content button.redButton,
* html .facelift-content button.greyButton{
	zoom: 1;
	white-space: nowrap;
}
* html .facelift-content a.redButton-onYellow,
* html .facelift-content button.redButton-onYellow{
	background-image: url(../../img/facelift/common/redbutton_onyellow_left.gif);
}
* html .facelift-content a.redButton-onYellow .buttonInner,
* html .facelift-content button.redButton-onYellow .buttonInner{
	background-image: url(../../img/facelift/common/redbutton_onyellow_right.gif);
}
* html .facelift-content a.redButton-hover .buttonInner,
* html .facelift-content button.redButton-hover .buttonInner{
	background-position: right -24px;
	color: #FFDF58;
}
* html .facelift-content a.greyButton-onYellow,
* html .facelift-content button.greyButton-onYellow{
	background-image: url(../../img/facelift/common/greybutton_onyellow_right.gif);
}
* html .facelift-content a.greyButton-onYellow .buttonInner,
* html .facelift-content button.greyButton-onYellow .buttonInner{
	background-image: url(../../img/facelift/common/greybutton_onyellow_left.gif);
}
* html .facelift-content a.greyButton-hover .buttonInner,
* html .facelift-content button.greyButton-hover .buttonInner{
	background-position: left -24px;
	color: #FFDF58;
}
/*** END Buttons**/

/*** START Country Locator **/
* html .facelift .countryLocator .countryLocatorContent .countryLocatorTitle{
	position: relative;
}
* html .facelift .countryLocator .styledDropdownContainer{
	z-index: 20;
}
* html .facelift .countryLocator .styledDropdownWrapper{
	left: 0px;

	z-index: 15;
}
/*** END Country Locator **/